Activity log for bug #1419547

Date Who What changed Old value New value Message
2015-02-08 22:13:56 Aaron Wells bug added bug
2015-02-08 22:13:56 Aaron Wells attachment added Selection_027.png https://bugs.launchpad.net/bugs/1419547/+attachment/4314997/+files/Selection_027.png
2015-02-09 03:13:46 Robert Lyon mahara: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released